
.s-Object {
    display:                block;
    position:               fixed;
    width:                  310px;
    height:                 100%;
    background:             #337044;
    background:             rgba(51,112,60,0.90);
    z-index:                6;
    transition:             left 600ms;
    -moz-transition:        left 600ms;		/* Firefox 4 */
    -webkit-transition:     left 600ms;		/* Safari and Chrome */
    -o-transition:          left 600ms;		/* Opera */
}
* html .s-Object {
    position:               absolute;
    top:                    expression((0+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}

.s-Open .s-Object {
    box-shadow:            0px 0px 9px #000;
}

.body-View-C .s-Object,
.body-View-D .s-Object,
.body-View-E .s-Object,
.s-Closed .s-Object {
    left:                   -310px;
}



.sb-Object {
    display:                block;
    position:               fixed;
    width:                  100%;
    height:                 100%;
    transition:             background 600ms;
    -moz-transition:        background 600ms;		/* Firefox 4 */
    -webkit-transition:     background 600ms;		/* Safari and Chrome */
    -o-transition:          background 600ms;		/* Opera */
}

.s-Open .n-Header-Panel,
.s-Open .e-Root-Table {
    -webkit-filter:     blur(2px);
    -moz-filter:        blur(2px);
    -ms-filter:         blur(2px);
    -o-filter:          blur(2px);
    filter:             blur(2px);
}
.body-View-C .n-Header-Panel,
.body-View-C .e-Root-Table,
.body-View-D .n-Header-Panel,
.body-View-D .e-Root-Table,
.body-View-E .n-Header-Panel,
.body-View-E .e-Root-Table {
    -webkit-filter:     none;
    -moz-filter:        none;
    -ms-filter:         none;
    -o-filter:          none;
    filter:             none;
}

.s-Open .sb-Object {
    background:             rgba(37,55,48,0.4);
    z-index:                5;
}

.body-View-C .sb-Object,
.body-View-D .sb-Object,
.body-View-E .sb-Object,
.s-Closed .sb-Object {
    display:                none;
    background:             transparent;
    z-index:                -3px;
}



.s-Cell-Top {
    height:                 20px;
    background:             rgba(0,0,0,0.15);
    border-bottom:          1px solid #1e2825;
    color:                  #fff;
    font-size:              11px;
}

.s-Cell-Top a {
    display:                inline-block;
    overflow:               hidden;
    
    
    font-weight:            normal;
    text-decoration:        none;
    border:                 0px;
    padding:                0px;
    cursor:                 hand;
    cursor:                 pointer;
    font-family:            Verdana,Tahoma,Arial;
    color:                  #fff;
    
}
.s-Cell-Top a div {
    display:                inline-block;
    
    padding:                0px 5px 1px 5px;
}
.s-Cell-Top a:hover {
    background:             #fff;
    color:                  #253730;
}




.s-Cell-Close {
    height:                 40px;
}

.s-Close {
    display:                block;
    overflow:               hidden;
    width:                  310px;
    height:                 40px;
    
    font-weight:            normal;
    text-decoration:        none;
    border:                 0px;
    padding:                0px;
    cursor:                 hand;
    cursor:                 pointer;
    font-family:            Verdana,Tahoma,Arial;
    color:                  #fff;
}
.s-Close div {
    display:                block;
    width:                  310px;
    height:                 40px;
    padding:                10px 0px 0px 20px;
}
.s-Close span {
    display:                inline-block;
    padding:                0px 5px 1px 5px;
    background:             #fff;
    color:                  #253730;
    border-radius:          25px;
}
.s-Close:hover {
    background:             #fff;
    color:                  #253730;
}
.s-Close:hover span {
    background:             #253730;
    color:                  #fff;
}

